DELETE FROM T_HRCS_PROMPTRULEENTRY WHERE fid=1685637332587297792;
 INSERT INTO T_HRCS_PROMPTRULEENTRY(fid,fentryid,fseq,fentryprompt,fentryrule,fentrydescription)
 VALUES(1685637332587297792,1685637332612463616,1,1685631082956897280,' ',' ');
 DELETE FROM T_HRCS_PROMPTRULE_L WHERE FPKID='3=0Q2DRL=OW=';
 INSERT INTO T_HRCS_PROMPTRULE_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription,fcontrolname,fcontroltype)
 VALUES('3=0Q2DRL=OW=',1685637332587297792,'zh_CN','企业信息注册绑定TID',' ',' ','提示语','提示语');
 